WordPress安全插件:iThemes Security Pro v6.8.0(已激活版)

iThemes Security Pro是WordPress最好的安全插件之一。它可以帮助解决常见的WordPress安全问题,并增加了一层额外的安全保护,以保护网站免受黑客攻击。iThemes Security还提供了一个免费版本,但它具有最少的安全功能。如果您需要诸如双重身份验证,版本管理和许多其他功能之类的高级功能,则应选择该插件的专业版。iThemes Security Pro易于使用且易于使用,即使是初学者也可以在几分钟内完成设置。该插件还提供了自动的恶意软件防护。启用恶意软件扫描功能后,它将每天自动扫描您的站点中是否存在恶意软件。如果在您的网站上发现任何恶意软件,则会自动将电子邮件发送到您的邮件地址。

iThemes Security Pro提供了超过30个安全模块,确保网站安全。还将备份您的站点数据库。如果出现任何问题,可以通过还原数据库备份来恢复站点。它允许您进行自动和手动数据库备份。此插件的省时功能之一是其版本管理模块。通过自动将它们更新到最新版本,它将保护您的网站免受过时的WordPress版本,插件和主题的侵害。总体而言,iThemes Security Pro是保护其网站免受黑客攻击的绝佳解决方案。

iThemes Security Pro WordPress插件的核心功能

  • 清除WordPress安全漏洞
  • WordPress的蛮力保护
  • 自动检测数据库中的任何文件更改
  • 强迫您创建一个强密码
  • 禁止多次失败的登录尝试IP。
  • 在特定时间内无法访问WordPress仪表板
  • 计划的数据库备份
  • 更改默认的WordPress登录URL
  • 如果有任何问题,请通过邮件地址通知
  • 两因素验证
  • 安全仪表板监视活动
  • 禁止特定的IP和用户代理
  • 自动化恶意软件防护
  • 受信任的设备
  • 自动软件更新
  • 允许更改内容目录
  • 也可以更改数据库表前缀

iThemes Security Pro v6.8.0(Changelog)

  • 新功能:iThemes Security现在支持无密码登录和ReCAPTCHA v3(用于Restrict Content Pro)(版本6.4.3和更高版本)。
  • 增强功能:用iThemes Security检测到的IP覆盖Restrict Content Pro检测到的IP地址。
  • 调整:应用程序密码与WordPress 5.6兼容。
  • 错误修复:与Restrict Content Pro兼容的两个因素和密码要求。
  • 错误修复:在新安装上初始化默认用户组时可能会发生PHP警告。
  • 重要提示:iThemes安全需要WordPress 5.4或更高版本。
  • 新功能:使用新的“禁止的用户”卡管理“安全信息中心”中的禁止。
  • 增强功能:支持编写说明添加禁令的说明。
  • 增强功能:添加用于管理禁止的WP CLI命令,即wp itsec禁止。
  • 错误修复:WordPress Cron存储中存储无效条目时,PHP警告。
  • 以及其他一些小的改进和错误修复。

免费下载iThemes Security Pro v6.8.0(已激活版)– WordPress安全插件

链接: https://pan.baidu.com/s/1qmuTq3YREw8vH9CG5icsQQ 提取码: 2p4s

留下评论